
QGIS Application - Bug report #11228

resolution problem with the rule rendering dialog window

2014-09-19 01:58 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19537

Description

The upper part of the rule-based dialog window doesn't fit in the screen: it is just to big and the only chance is to move it with Alt + space

and close it.

Screen resolution is 1600 x 900

No problem with the categorize style

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-05-04 02:06 PM - matteo ghetta

- Resolution set to fixed/implemented

- Description updated

#3 - 2018-08-08 11:48 AM - matteo ghetta

- Status changed from Open to Closed
